
QGIS Application - Bug report #4570

"use value from input field" not available for the tool "random points"

2011-11-28 02:53 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: cfarmer -

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14481

Description

If you have just one layer the dropdown shows nothing.

If you have more than one, then you have to choose another layer as input, then select back the one you need to see the dropdown

populated.

It would be also better to see only the columns of "integer" type.

Associated revisions

Revision c94269cc - 2012-05-22 03:29 PM - Alexander Bruy

make "use value from field" available in Random Points tools, also show

only integer fields (fix #4570)

History

#1 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:32 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-05-22 06:37 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"c94269cce2a3189596f470b0f0e0175108a8ed4d".

#4 - 2012-05-22 06:37 AM - Alexander Bruy

- Resolution set to fixed

#5 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
